<div>
    <h1 class="text-3xl">{{ gite.nom }}</h1>
    <h2> {{gite.ville.nom}}, {{gite.departement.nom}} </h2>
</div>
<div class="flex flex-col">
    <span class="italic">A partir de </span>
    <span class="text-lg font-bold">
    {% for saison in saisons %}
        {% if (saison.datedebut > jour) and (saison.datefin) > jour %}
        {{saison.tarifhebdo - saison.tarifhebdo * 10 / 100}}
        {% else %}
        {{saison.tarifhebdo}}
        {% endif %}                
    {% endfor %}
    € <span class="font-normal">/ semaine</span></span>
</div>